﻿@import url(//fonts.googleapis.com/css?family=Lato:400,700);
@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    word-break: break-all;
}
body {
    font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a {
    text-decoration: none;
}

/*header*/
#header {
    width: 100%;
}
#header .blue_line {
    background-color: #2cb2fa;
}
#header .blue_line .blue_line_inner {
    width: 960px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
}
#header .blue_line .blue_line_inner .top_link {
    font-size: 11px;
    color: #fff;
    float: left;
}
#header .blue_line .blue_line_inner .top_link a {
    color: #fff;
}
#header .blue_line .blue_line_inner ul {
    font-size: 12px;
    color: #fff;
    float: right;
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS P Gothic",Arial,sans-serif;
}
#header .blue_line .blue_line_inner ul li {
    display: inline-block;
    line-height: 1;
    border-right: solid 1px #fff;
}
#header .blue_line .blue_line_inner ul li:last-child {
    border-right: none;
}
#header .blue_line .blue_line_inner ul li a {
    display: block;
    margin: 0 5px;
    padding: 3px 5px;
    color: #fff;
    border-radius: 2px;
}
#header .blue_line .blue_line_inner ul li a:hover {
    background-color: #55c1fb;
}
#header .blue_line .blue_line_inner ul li span {
    display: block;
    margin: 0 5px;
    padding: 3px 5px;
    color: #008df9;
    border-radius: 2px;
    background-color: #fff;
}
#header .header_bg {
    padding: 0 0 15px 0;
    background: #f9feff;
    background-size: cover;
    background-repeat: no-repeat;
}
#header .header_bg.bg_spring {
    background-image: url("/staff/img/common/background/pc/bg_pc_spring.png"); 
}
#header .header_bg.bg_may {
    background-image: url("/staff/img/common/background/pc/bg_pc_may.png"); 
}
#header .header_bg.bg_jun {
    background-image: url("/staff/img/common/background/pc/bg_pc_jun.png"); 
}
#header .header_bg.bg_summer {
    background-image: url("/staff/img/common/background/pc/bg_pc_summer.png"); 
}
#header .header_bg.bg_autumn {
    background-image: url("/staff/img/common/background/pc/bg_pc_autumn.png"); 
}
#header .header_bg.bg_winter {
    background-image: url("/staff/img/common/background/pc/bg_pc_winter.png"); 
}
#header .header_bg.bg_oshougatu {
    background-image: url("/staff/img/common/background/pc/bg_pc_oshougatu.png"); 
}
#header .header_bg.bg_valentine {
    background-image: url("/staff/img/common/background/pc/bg_pc_valentine.png"); 
}
#header .header_bg.bg_hinamatsuri {
    background-image: url("/staff/img/common/background/pc/bg_pc_hinamatsuri.png"); 
}
#header .header_bg.bg_sakura {
    background-image: url("/staff/img/common/background/pc/bg_pc_sakura.png"); 
}
#header .header_bg.bg_kodomonohi {
    background-image: url("/staff/img/common/background/pc/bg_pc_kodomonohi.png"); 
}
#header .header_bg.bg_tanabata {
    background-image: url("/staff/img/common/background/pc/bg_pc_tanabata.png"); 
}
#header .header_bg.bg_christmas {
    background-image: url("/staff/img/common/background/pc/bg_pc_christmas.png"); 
}
#header .logo_box {
    width: 960px;
    margin: 0 auto;
}
#header .logo_box .logo {
    margin: 0 0 0 0;
    float: left;
}
#header .logo_box .logo h1{
    font-size: 11px;
    margin: 10px 0 5px 0;
    color: #999;
}
#header .logo_box .logo a {
    display: block;
}
#header .logo_box .logo a .headlogo {
    display: inline-block;
    width: 510px;
    background: url(/staff/img/common/staff.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 270px;
    height: 60px;
}
#header .logo_box .logo a .headlogo img {
    width: 240px;
}
#header .logo_box .logo .place {
    position: relative;
    top: 4px;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    margin: 0 0 0 8px;
    padding: 0 8px;
    border-radius: 6px;
    background-color: #002D66;
    color: #fff;
    font-size: 14px;
}
#header .logo_box .logo .place:after {
	position: absolute;
	top: 50%;
	right: 100%;
	content: " ";
	width: 0;
	height: 0;
	pointer-events: none;
	border: solid transparent;
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #002D66;
	border-width: 5px;
	margin-top: -5px;
}
#header .header_search_box {
    float: right;
}
#header .header_search_box .howmany_staff {
    margin: 38px 0 10px 0;
    font-size: 12px;
    text-align: right;
    letter-spacing: 2px;
}
#header .header_search_box .howmany_staff span {
    color: #f06;
    font-weight: bold;
}
#header .header_search_box .search_box {  
    position: relative;   
}  
#header .header_search_box .search_box form {  
    position: relative;
    top: 0;
    right: 45px;
}
#header .header_search_box .search_box #keywords2 {  
    width: 250px;
    height: 36px;
    background: #fff;
    padding: 4px 10px;
    color: #000;
    border-top: solid 1px #bfbfbf;
    border-bottom: solid 1px #bfbfbf;
    border-left: solid 1px #bfbfbf;
    border-radius: 1px 0 0 1px;
}
#header .header_search_box .search_box #keywords2::-webkit-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
#header .header_search_box .search_box #keywords2:-ms-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
#header .header_search_box .search_box #keywords2::-moz-placeholder {
    color: #ccc;
    font-weight: normal;
}
#header .header_search_box .search_box #searchBtn2 {
    position: relative;
    left: -1px;
}
#header .header_search_box .search_box .favorite_list {
    position: absolute;
    top: 0;
    right: 0;
    width: 36px;
    height: 37px;
}

#pan {
    padding: 10px 0;
    border-top: dashed 1px #ccc;
}
#pan .pan_box {
    width: 960px;
    margin: 0 auto;
    font-size: 10px;
}
#pan .pan_box a {
    display: inline-block;
    margin: 0 10px;
    text-decoration: underline;
    color: #002d66;
}
#pan .pan_box span {
    display: inline-block;
    margin: 0 10px;
}



/*背景*/
#wrapper {
    width: 100%;
    height: auto;
    background-image: url('../../img/common/bg.png');
    background-position: top center;
    background-repeat: repeat;
    background-color: #E2F4FE;
}
#wrapper #container {
    width: 960px;
    margin: 0 auto;
    padding: 25px 0;
}
#wrapper #container:after {
    content: '';
    display: table;
    clear: both;
}



/*フッター*/
#footer {
    border-top: solid 2px #e3e3e3;
    border-bottom: solid 5px #2cb2fa;
}
#footer .footer_box {
    width: 960px;
    margin: 0 auto;
    padding: 25px 0;
    text-align: center;
}
#footer .footer_box .area li {
    display: inline-block;
    width: 69px;
    height: 34px;
    line-height: 34px;
    margin: 0 0 0 8px;
    font-size: 11px;
}
#footer .footer_box .footer_navi:first-child {
    margin-top: 0;
}
#footer .footer_box .footer_navi {
    margin: 30px auto;
    text-align: center;
}
#footer .footer_box .footer_navi li {
    display: inline-block;
    margin: 0 10px;
    padding: 0 0 1px 0;
    font-size: 12px;
    text-align: center;
}
#footer .footer_box .footer_navi li a {
    color: #000;
    text-decoration: underline;
}
#footer .footer_box .footer_navi li a:hover {
    color: #333;
    text-decoration: none;
}

/*エリア一覧*/
#footer .footer_area {
    background: #f8f8f8;
    text-align: center;
    padding: 20px 0;
}
#footer .footer_area li {
    display: inline-block;
    margin: 0 10px;
    font-size: 12px;
    text-align: center;
}
#footer .footer_area li a {
    color: #002e66;
    font-weight: bold;
    font-size: 14px;
    text-decoration: underline;
}
#footer .footer_area li a:hover {
    color: #333;
    text-decoration: none;
}

/*女性向けの風俗求人はこちら*/
.link_womenjob {
    display: block;
    position: relative;
    width: 300px;
    margin: 0 auto;
    padding: 14px;
    border-radius: 4px;
    background: #ff6289;
    color: #fff;
}
.link_womenjob::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    width: 6px;
    height: 6px;
    margin: -4px 0 0 0;
    border-right: 3px solid #FFF;
    border-top: 3px solid #FFF;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transition: all 0.1s ease-in;
}
.link_womenjob:hover {
    background: #ff7b9c;
    transition: all 0.1s ease-in;
}

.copyright {
    line-height: 1.6;
    font-size: 11px;
    color: #666;
}

/*一定のスクロール量でアニメーションしながら表示させるためのボタン*/
.pagetop {
  position: fixed;
  bottom: 24px;
  right: 24px;
  margin: 0 auto;
  z-index: 200;
}
 
.pagetop a {
  display: table-cell;
  width: 3.8em;
  height: 3.8em;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  border-radius: 6px;
  background: #009fff;
  behavior: url(PIE.htc);
  opacity: 0.5;
}